<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		 <style>
        ul
        {
            list-style: none;
        }
        .menu
        {
            height: 30px;
        }
        .menu>li
        {
            position: relative;
            float: left;
            height: 30px;
            width: 130px;
        }
        .meun>li>a
         {
            color: #6666;
            text-align: center;
            font-size: 14px;
            display: block;
            line-height: 30px;
            text-decoration: none;
            background-color:#c00;
            color: #ffffff;
         }
        .dd
        {
            position: absolute;
            left: 0;
            top;30px;
            width: 100px;
            height: 200px;
            display: none;
            background-color: #ccc;
        }
		.menu>li:hover .dd
{
    display: block;
}
.menu>li:hover>a{
    font-weight: bold;
    background-color: #030;
}
    </style>
</head>
<body>
<ul class="menu">
    <li>
        <a href="#">菜单</a>
        <div class="dd">

        </div>
    </li>
    <li>
        <a href="#">菜单</a>
        <div class="dd">

    </div>
    </li>
    <li>
        <a href="#">菜单</a>
        <div class="dd">

    </div>
    </li>
</ul>
	
	</body>
</html>
